Version: dev-php/phpunit 5.7.15-r1:0

Depends On:

USE Flags:

Version: dev-php/phpunit 5.0.10:0

Depends On: || ( dev-lang/php:5.6[phar,xml] dev-lang/php:7.0[phar,xml] )

USE Flags:

Version: dev-php/phpunit 4.3.1:0

Depends On: dev-lang/php:*[phar,xml]

USE Flags:

Version: dev-php/phpunit 3.7.20:0

Depends On: dev-lang/php:*[phar,xml]

USE Flags:

3.7.204.3.15.0.105.7.15-r1
"amd64 ~hppa x86""amd64 ~hppa x86""~alpha ~amd64 ~arm ~hppa ~ppc ~ppc64 ~x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
comments powered by Disqus